apiVersion: v1
kind: Node
metadata:
  annotations:
    "9": "10"
  clusterName: "15"
  creationTimestamp: null
  deletionGracePeriodSeconds: -4955867275792137171
  finalizers:
  - "14"
  generateName: "3"
  generation: 8071137005907523419
  labels:
    "7": "8"
  managedFields:
  - apiVersion: "17"
    fieldsType: "18"
    manager: "16"
    operation: 鐊唊飙Ş-U圴÷a/ɔ}摁(湗Ć]
  name: "2"
  namespace: "4"
  ownerReferences:
  - apiVersion: "11"
    blockOwnerDeletion: true
    controller: false
    kind: "12"
    name: "13"
    uid: Dz廔ȇ{sŊƏp
  resourceVersion: "11042405498087606203"
  selfLink: "5"
  uid: "7"
spec:
  configSource:
    configMap:
      kubeletConfigKey: "27"
      name: "25"
      namespace: "24"
      resourceVersion: "26"
      uid: Ă凗蓏Ŋ蛊ĉy
  externalID: "28"
  podCIDR: "19"
  podCIDRs:
  - "20"
  providerID: "21"
  taints:
  - effect: Hr鯹)晿<o,c鮽ort昍řČ扷5Ɨ
    key: "22"
    value: "23"
status:
  addresses:
  - address: "31"
    type: OŖ樅尷
  allocatable:
    峅x: "826"
  capacity:
    縕>Ž燹憍峕?狱³-Ǐ忄*齧獚敆Ȏț: "2"
  conditions:
  - lastHeartbeatTime: "2339-08-25T14:46:58Z"
    lastTransitionTime: "2681-06-13T05:43:15Z"
    message: "30"
    reason: "29"
    status: P$Iņɖ橙9ȫŚʒ
    type: ""
  config:
    active:
      configMap:
        kubeletConfigKey: "51"
        name: "49"
        namespace: "48"
        resourceVersion: "50"
        uid: 譋娲瘹ɭȊɚɎ(
    assigned:
      configMap:
        kubeletConfigKey: "47"
        name: "45"
        namespace: "44"
        resourceVersion: "46"
        uid: £趕ã/鈱$-议}ȧ外ĺ
    error: "56"
    lastKnownGood:
      configMap:
        kubeletConfigKey: "55"
        name: "53"
        namespace: "52"
        resourceVersion: "54"
        uid: ėf倐ȓ圬剴扲ȿQZ{ʁgɸ
  daemonEndpoints:
    kubeletEndpoint:
      Port: -1579157235
  images:
  - names:
    - "42"
    sizeBytes: 9177598355370950419
  nodeInfo:
    architecture: "41"
    bootID: "34"
    containerRuntimeVersion: "37"
    kernelVersion: "35"
    kubeProxyVersion: "39"
    kubeletVersion: "38"
    machineID: "32"
    operatingSystem: "40"
    osImage: "36"
    systemUUID: "33"
  phase: '%a鯿rŎǀ朲^苣f'
  volumesAttached:
  - devicePath: "43"
    name: ȭ%ƎÜ掸8½£.vǴʌ鴜Ł%ŨȈ
  volumesInUse:
  - üA謥ǣ偐圠=l畣潁谯耨V6&]鴍Ɋ
